#htmlbg2{
	background:#f5f5f5 url(../img/bger2.png) no-repeat center bottom;
	background-size:100% auto;
}
.lanmu {
	color: #ed7600;
	position: absolute;
	font-size: 36px;
	bottom: 30px;
}
.title{
	color:#333333;
	font-size:22px;
	padding-left:14px;
	border-left:6px solid #05397f;
	position: relative;
	z-index: 1;
}
.chujing1,.chujing2,.chujing3,.chujing4,.chujing5{
	margin:50px auto;
}
/*快速入口*/
.chujing1 ul{
	margin:30px 0;
}
.chujing1 ul li{
	float: left;
	width:147px;
	height:87px;
	text-align: center;
	background: #ffffff;
	border-radius: 8px;
	box-sizing: border-box;
	padding:15px 0;
	margin-left:63px;
	box-shadow: 0 0 5px #efefef;
}
.chujing1 ul li:first-of-type{
	margin-left:0;
}
.chujing1 ul li a{
	display: block;
	width:inherit;
	height:inherit;
}
.chujing1 ul li img{
	height:	35px;
}
/*办事指南*/
.chujing2{
	padding:30px 0;
	position: relative;
}
.chujing2::after{
	content:'';
	position: absolute;
	width:100%;
	height:70%;
	top:0;
	background-color: #e8f0fc;
}
.chujing2 ul{
	position: relative;
	z-index: 1;
	background-color: #FFFFFF;
	border-radius: 8px;
	box-sizing: border-box;
	padding:30px 120px;
	margin:30px 0;
	box-shadow: 0 0 5px #efefef;
}
.chujing2 ul li{
	width:210px;
	float:left;
	height:40px;
	line-height: 40px;
	text-align: center;
	border:1px solid #ED7600;
	border-radius: 10px;
	margin:20px 13px;
}
.chujing2 ul li a{
	display: block;
	width:inherit;
	height:inherit;
}
/*因公签证+政策法规*/
.chujingleft{
	width:790px;
}
.chujingright{
	width:370px;
}
.chujing3-1 ul,.chujing3-2 ul{
	position: relative;
	z-index: 1;
	background-color: #FFFFFF;
	border-radius: 8px;
	box-sizing: border-box;
	margin:30px 0;
	box-shadow: 0 0 5px #efefef;
	height:240px;
}
.chujing3-1 ul{
	padding:40px 21px;
}
.chujing3-1 ul li{
	width:150px;
	float:left;
	height:40px;
	line-height: 40px;
	text-align: center;
	border:1px solid #ED7600;
	border-radius: 10px;
	margin:15px 15px;
}
.chujing3-1 ul li:last-of-type{
	text-decoration: underline;
	border:none;
	color:#05397f;
}
.chujing3-1 ul li a{
	display: block;
	width:inherit;
	height:inherit;
}
.chujing3-2 ul{
	padding:20px 30px;
}	
.chujing3-2 ul li{
	background: url(../img/chujing/zcfg.png) no-repeat left center;
	padding:15px 0;
	padding-left:30px;
}
.chujing3-2 ul li a{
	display: block;
	width:280px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}
/*资料下载+因公证照*/
.chujing4-1 ul{
	position: relative;
	z-index: 1;
	background-color: #FFFFFF;
	border-radius: 8px;
	box-sizing: border-box;
	margin:30px 0;
	box-shadow: 0 0 5px #efefef;
}
.chujing4-1 ul{
	padding:20px 21px;
}
.chujing4-1 ul li{
	width:290px;
	float:left;
	height:40px;
	line-height: 40px;
	margin:10px 15px;	
	background: url(../img/chujing/down.png) no-repeat left center;
	padding-left:50px;
}
.chujing4-2 ul{
	margin:30px 0;
}
.chujing4-2 ul li{
	border-radius: 8px;
	box-shadow: 0 0 5px #efefef;
	background:#FFFFFF url(../img/chujing/ygzz.png) no-repeat 25px center;
	padding:15px 0;
	margin-bottom: 35px;
	padding-left:88px;
	position: relative;
}
.chujing4-2 ul li::after{
	content: '';
	position: absolute;
	width:1px;
	height:30px;
	top:10px;
	left:70px;
	background: #999999;
}
/*友情链接*/
.chujing5 ul{
	margin:60px 0;
	padding-bottom:80px;
	border-bottom:1px solid #ffffff;
}
.chujing5 ul li{
	float: left;
	width:190px;
	height:95px;
	margin-left:62px;
}
.chujing5 ul li:first-of-type{
	margin-left:0;
}
.chujing5 ul li img{
	width:100%;
	height:100%;
	display: block;
}